@font-face {
    font-family: "centurygothic";
    src: url(./fonts/century-gothic.ttf);
}

@font-face {
    font-family: "arial";
    src: url(./fonts/arial.ttf);
}

body {
	font-family: "centurygothic";
	font-size: 16px;
  color:#000;
}

.site-wrapper {
	background: #F5F5F5;
}


/*    Header         */
.header .header-top {
	background-color: #01BBD4;
    color: white;
   	width: 100%;
    height: 100px;
}

.header .header-top a {
	font-size: 30px;
	font-family: "centurygothic";
	/*font-weight: bold;*/
  text-transform: capitalize;
}

.header .header-top a:hover {
	text-decoration: none;
	border-bottom: 0px;
}

.header .header-top .container {
	width: 1100px;
	padding: 0px 10px;
}

.header .header-top .container .header-top-left {
	width: 49%;
	float: left;
}

.header .header-top .container .header-top-left .logo-text {
	float: left;
	text-align: center;
}

.header .header-top .container .header-top-left .logo-text h1 {
	margin-bottom: 7px;
    font-size: 33px;
    color: white;
}

.header .header-top .container .header-top-left .logo-text .logo-subtext {
    font-size: 16px;
    font-family: "centurygothic";
    text-transform: capitalize;
}

.header .header-top .container .header-top-right {
	width: 51%;
	float: left;
	text-align: right;
	font-family: "centurygothic";
	font-weight: bold;
    margin-top: 10px;
}

.header .header-top .container .header-top-right .phone, .header .header-top .container .header-top-right i.fa.fa-phone {
	display: inline;
	font-size: 30px;
}
.header-top .fa{
  margin-right: 25px !important;
}

.header .header-top .container .header-top-right .phone i.fa.fa-phone {
	color: #fec002;
}

.header .header-top .container .header-top-right .phone:hover i.fa.fa-phone {
	color: #6d6d6d;
}

.header .header-top .container .header-top-right .phone:hover{
	color: #6d6d6d;
	text-decoration: none;
	border-bottom: 0px;
}

.header .header-top .container .header-top-right .phone-subtext {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    font-size: 15px;
    font-family: "centurygothic";
}

.header .header-main .container{
	width: 1105px;
	padding: 0px;
}

.header .header-main .container #menu-header-menu {
	float: left !important;
}

.fhmm .navbar-collapse .navbar-nav > li.open:hover > .dropdown-menu {
    display: block;
}

.fhmm .navbar-collapse .navbar-nav > li.open > .dropdown-menu {
    display: none;
}
    
.fhmm .navbar-collapse .navbar-nav > li.open > a:before, .fhmm .navbar-collapse .navbar-nav > li.open > a:hover:before, .fhmm .navbar-collapse .navbar-nav > li.open > a:focus:before { 
    background: transparent;
}
   
.fhmm .navbar-collapse .navbar-nav > li.open:hover > a:before, .fhmm .navbar-collapse .navbar-nav > li.open:hover > a:hover:before, .fhmm .navbar-collapse .navbar-nav > li.open:hover > a:focus:before { 
    background: #fec002;
}

.fhmm .navbar-collapse .navbar-nav > li.open > a:before, .fhmm .navbar-collapse .navbar-nav > li.open > a:hover:before, .fhmm .navbar-collapse .navbar-nav > li.open > a:focus:before {
    background: transparent;
}

.header .header-main {
	background-color: white !important;
	-webkit-box-shadow: 1px 4px 22px 0px rgba(191,191,191,1);
	-moz-box-shadow: 1px 4px 22px 0px rgba(191,191,191,1);
	box-shadow: 1px 4px 22px 0px rgba(191,191,191,1);
}

.header  .header-main:before {
	background-color: white !important;
}

.header.headhesive .navbar-collapse {
    min-height: 65px;
}

.fhmm .navbar-collapse .navbar-nav > li > a {
	line-height: 65px !important;
	text-transform: initial;
    font-size: 15px;
    font-family: "arial";
    font-weight: bold;
}

.fhmm .navbar-collapse .navbar-nav > li > a:before {
	top: auto !important;
    bottom: 0 !important;
    height: 6px !important;
}

.fhmm .navbar-collapse .navbar-nav > li.current_page_item > a:before, .fhmm .navbar-collapse .navbar-nav > li.current_page_item > a:hover:before, .fhmm .navbar-collapse .navbar-nav > li.current_page_item > a:focus:before {
	background: #fec002;
}

.fhmm .navbar-collapse .navbar-nav > li > a:hover:before, .fhmm .navbar-collapse .navbar-nav > li > a:focus:before {
	background: #fec002;
}

.home .title-accent {
	display: none;
}

.page-heading {
	display: none;
}

/* {
    margin-top: 50px;
}*/

 .container {
	width: 1105px;
	padding: 0px 5px;
}

 .container #info-photo {
    padding-left: 0px;
}

 .container #info-photo img{
	-webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    -moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
}

 .container #info-content {
    color: #000;
}

 .container #info-content .widget.widget_text {
	list-style-type: none;
}

 .container #info-content .widget.widget_text .textwidget {
	font-size: 16px;
}

 .container #info-content h2 {
	color: #01BBD4;
	font-size: 22px;
	font-family: "centurygothic";
	text-transform: capitalize;
}

 .container #info-content .widget.widget_text .textwidget .header-content-section {
	width: 100%;
	display: block;
    line-height: 32px;
}

 .container #info-content .header-content-section .section-one {
	/*width: 45%; */
	float: left;
	margin-right: 20px;
	font-size:14px;
}
.container #info-content .header-content-section .section-one ul{
	padding-left: 0px;
}

 .container #info-content .header-content-section .section-two {
	width: 50%;
	float: left;
	font-size:14px;
}

.container #info-review {
    padding: 0px;
    -webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    -moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    margin-bottom: 30px;
}

.container #info-review .info-review-header {
    background-color: #01BBD4;
    color: white;
    text-align: center;
    padding: 12px 0px 14px;
}

.container #info-review .info-review-header .stars {
    font-size: 20px;
    color: #fec002;
    padding: 2px 0px 8px;
}

.container #info-review .info-review-header .review-text {
    font-size: 17px;
    font-weight: bold;
}

.container #info-review .review-more {
	background-color: #F0F0F0;
    padding: 5px 0px 25px;
    font-size: 16px;
    text-align: center;
}
.testimonial_rotator.format-list .slide {
    margin: 0px 0 !important;
  }
.container #info-review .review-more a {
    font-weight: bold;
    font-size: 16px;
    color: #649C7F;
    text-decoration: none;
}

.container #info-review .review-more a:hover {
    color: black;
    border: 0px;
    text-decoration: none;
}

.text.testimonial_rotator_description {
    text-align: center;
    padding: 30px 24px 10px;
}

.testimonial_rotator_slide_title {
    text-transform: initial;
    font-size: 22px;
    font-family: "centurygothic";
    color: #0192A6;
}

.testimonial_rotator_quote {
    font-size: 16px;
    padding: 10px 0px;
    word-wrap: break-word;
    margin-bottom: 5px;
    color: #000;
}

.testimonial_rotator_wrap.with-prevnext {
    background-color: #F0F0F0;
    padding: 0px !important;
    margin: 0px !important;
    min-height: 247px;
}

.testimonial_rotator_stars {
    width: 47%;
    float: left;
}

.testimonial_rotator_author_info {
    width: 52%;
    float: left;
    text-align: right;
    border: 0px !important;
    padding-top: 0px !important;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info p {
	font-size: 16px;
	color: #649C7F;
	margin: 0px;
}
.testimonial_rotator_author_info{
  font-style: normal !important;
  font-weight: bold;
}

.testimonial_rotator_content {
    text-align: left;
}

/*     Home Page     */
.sp-buttons {
position: absolute;
width: 100%;
text-align: center;
padding-top: 10px;
bottom: 0px;
}
.sp-button{
  background-color: #fec002 !important;
  height: 15px;
  width: 15px;
}
sp-selected-button {
  	border: 0px solid #fec002 !important;
    background-color: #fec002 !important;
    height: 15px;
    width: 15px;
  }

.page-content {
	padding-top: 40px;
	padding-bottom: 40px;
}

.page-content .container {
	width: 1105px;
	padding: 0px;
}

.slider {
    width: 100%;
    display: inline-block;
    margin-bottom: 25px;
    padding: 0px 5px;
    padding: 0px;
}

.slider .main-slider {
    width: 64%;
    float: left;
    margin-right: 32px;
}

p.sp-layer.sp-white.sp-padding.title-in.title-in-bg {
	margin: 0px !important;
    position: absolute;
    top: auto !important;
    bottom: 17% !important;
    min-width: 100% !important;
    text-align: left !important;
    padding-left: 80px;
    padding-bottom: 0px;
    height: auto !important;
    font-size: 26px !important;
    text-transform: uppercase !important;
    font-family: "centurygothic" !important;
}

p.sp-layer.sp-black.sp-padding.desc-in.desc-in-bg {
    top: auto !important;
    min-width: 100% !important;
    text-align: left !important;
    padding-left: 80px;
    font-size: 18px !important;
    bottom: 0px !important;
    padding-top: 0px;
    min-height: 17%;
    font-family: centurygothic !important;
}

.slider-pro {
	-webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    -moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
    box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
}

.slider .whyus {
    width: 33%;
    float: left;
    background-color: #F0F0F0;
    min-height: 413px;
    -webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	-moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
}

.slider .whyus ul {
    color: #000;
    font-size: 14px;
    line-height: 30px;
    font-family: "arial";
    padding-right: 10px;
    padding-left: 30px;
}

.slider .whyus .whyus-heading {
    background-color: #01BBD4;
    color: white;
    padding: 20px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: initial;
    font-family: centurygothic;
    font-weight: bold;
    font-size: 22px;
}

.slide.slide1.testimonial_rotator_slide.hreview.itemreviewed.item.cf-tr {
    margin-top: 0px;
}

.sp-arrow {
    width: 14px;
    height: 40px;
}

.cta {
	width: 100%;
    float: left;
    display: block;
    background-color: #01BBD4;
    color: white;
    text-align: center;
    padding: 38px 80px;
    font-size: 32px;
    line-height: 40px;
    font-family: "arial";
    -webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	-moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	text-shadow: 2px 2px 2px #756c6c;
}

.cta a, .cta a:visited{
	color: #fec002;
}

.cta a:hover {
	color: white;
	text-decoration: none;
}

i.fa.fa-star {
    color: #fec002;
}

i.fa.fa-chevron-left, i.fa.fa-chevron-right {
	color: #01BBD4;
    font-size: 25px;
}

.heading {
	width: 100%;
    float: left;
    display: block;
    margin: 55px 0px 70px;
    text-align: center;
    font-size: 28px;
}

.heading h2{
    margin-bottom: 0px;
    font-size: 28px;
    font-family: "centurygothic";
    font-weight: bold;
    color: #000;
    text-transform: capitalize;
}

.home-address {
	width: 100%;
	float: left;
	margin-bottom: 30px;
  padding: 0px 6px;
}

.home-address .address-one{
	width: 49%;
    float: left;
    margin-right: 18px;
}

.home-address .address-two {
    width: 49%;
    float: left;
}

.home-address .address {
    text-align: center;
    font-family: "arial";
}

.home-address .address h3 {
    margin-bottom: 0px;
    font-size: 20px;
    font-family: arial;
    font-weight: bold;
    text-transform: capitalize;
}

.home-address .address p {
    margin-top: 5px;
    font-size: 18px;
    color: #595959 !important;
}

.address-content {
    font-size: 14px;
    font-family: "arial";
    word-break: break-all;
}

.home-map {
	width: 100%;
	display: block;
}

.home-map .map {
	/*width: 48%;*/
	width:100%;
    float: left;

}

.home-map .map iframe{
	width: 100%;
	min-height: 249px;
	border: 0px;
	-webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	-moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
}

.home-map .video {
	width: 49%;
    float: left;
    margin-right: 30px;
}

.home-map .video iframe{
	width: 100%;
	min-height: 249px;
	border: 0px;
	-webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	-moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
}

/*     Sidebar      */

.sidebar {
	display: block;
}

.sidebar .whyus {
    width: 100%;
    float: left;
    background-color: #F0F0F0;
    min-height: 413px;
    -webkit-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	-moz-box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
	box-shadow: 6px 8px 11px -3px rgba(191,191,191,1);
}

.sidebar .whyus ul {
    color: black;
    font-size: 15px;
    line-height: 25px;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    padding-left: 30px;
}

.sidebar .whyus .whyus-heading {
    background-color: #01BBD4;
    color: white;
    padding: 20px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: initial;
}

.content-sidebar {
	padding-left: 0px;
    padding: 0px;
}

.widget_archive ul li:before, .widget_nav_menu ul li:before, .widget_meta ul li:before, .widget_pages ul li:before, .widget_recent_comments ul li:before, .widget_recent_entries ul li:before, .widget_categories ul li:before {
	display: none;
}

.widget-title {
	display: none;
}

.widget__sidebar {
    margin-bottom: 0px;
}

.sidebar .widget__sidebar .textwidget .cta {
	margin-top: 30px;
	padding: 10px 30px;
}

.widget_archive ul li, .widget_nav_menu ul li, .widget_meta ul li, .widget_pages ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_categories ul li {
	padding: 0px;
    position: relative;
    border-bottom: 0px solid #dcdcdc;
}

/*  	Footer		*/

.footer {
	width: 1105px;
	margin: 0 auto;
	/*border-bottom: 10px solid white;*/
	color: white;
}

.footer-widgets .container{
	max-width: 1105px;
	padding: 0px 27px 20px;
}

.footer-widgets {
    padding: 28px 0 14px 0;
    background-color: #252525;
}

.footer-widgets h2 {
    color: #e8e8e8;
    text-transform: initial;
    margin-bottom: 40px;
    font-size: 24px;
    font-family: "centurygothic";
}

#footer-column-sitemap #menu-footer-menu {
	padding-left: 0px;
	text-transform: uppercase;
}
img.alignnone{
  width: 93%;
}

#footer-column-sitemap #menu-footer-menu li {
	list-style-type: none;
	padding-bottom: 24px;
}

#footer-column-sitemap #menu-footer-menu li a {
	font-size: 16px;
	font-family: "centurygothic";
	font-weight: bold;
}

#footer-column-sitemap #menu-footer-menu li a:hover {
	color: #6d6d6d;
}

#footer-column-hours .footer-payment {
	margin-bottom: 2px;
}

#footer-column-hours .footer-payment p {
	display: inline-block;
	width: 15%;
}

#footer-column-hours .footer-payment .payment-img {
	width: 60px;
}

#footer-column-hours .footer-hours #text-3 {
	list-style-type: none;
}

#footer-column-hours .footer-hours .textwidget .timings {
	width: 100%;
    float: left;
    border: 3px solid #575757;
    padding: 10px;
    font-size: 16px;
    font-family: "centurygothic";
    font-weight: bold;
}

#footer-column-hours .footer-hours .textwidget .timings p {
	margin-bottom: 5px;
}

#footer-column-hours .footer-hours .textwidget .timings p span.days {
    width: 37%;
    float: left;
    padding-left: 20px;
}

#footer-column-contact #text-2 {
	list-style-type: none;
}

#footer-column-contact .textwidget .wpcf7 .wpcf7-form p{
	margin-bottom: 0px;
}

#footer-column-contact .textwidget .wpcf7 .wpcf7-form p label {
	width: 100%;
}

#footer-column-contact .textwidget .wpcf7 .wpcf7-form p label .wpcf7-text, .wpcf7-textarea {
    width: 100%;
    margin-bottom: 10px;
    padding-left: 10px;
    background-color: #F0F0F0;
    border: 3px solid white;
}
label{
  display: inline-block;
  margin-bottom: 5px;
  color: #7d7d7d;
  font-weight: normal;
  font-size: 14px;
}

input#contact-form-primary-validation {
    background-color: #F0F0F0;
    border: 3px solid white;
    color: black;
    width: 100%;
}

img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-validation {
    margin-bottom: 10px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 100px;
}

.wpcf7-submit {
    margin-top: 10px;
    padding: 8px 30px;
    /*font-size: 20px;*/
    border: 0px;
    text-transform: uppercase;
    color: white;
    background-color: #fec002;
    font-size: 18px;
    font-family: "centurygothic";
    font-weight: bold;
}

.wpcf7-submit:hover {
    background-color: #01BBD4;
}

.footer-copyright .container {
	max-width: 1105px;
}

.footer-copyright {
	background-color: #01BBD4;
	text-align: center;
	padding: 0px;
	border-top: 0px;
}

#copyright {
    margin-top: 10px;
    margin-bottom: 7px;
    color: white;
    font-size: 14px;
    font-family: "centurygothic";
}

#copyright .footer-link {
	color: black;
}

#copyright .footer-link:hover {
	color: white;
}

#social_footer {
    margin-bottom: 10px;
}

.footer-copyright .social-links-wrapper {
	text-align: center;
}

.social-links > li > a {
	background: transparent;
	border: 0px;
	color: white;
	font-size: 25px;
}

.social-links > li > a:hover {
	background: transparent;
	border: 0px;
}

.fhmm .navbar-toggle {
	top: 5px !important;
    right: 10px !important;
    background: transparent !important;
}

.fhmm .navbar-toggle:hover, .fhmm .navbar-toggle:active, .fhmm .navbar-toggle:focus {
	background: transparent !important;
}

.navbar-header {
	display: none;
}

.fhmm .navbar-collapse .navbar-nav > li > a {
    line-height: 20px;
    background-color: white;
    color: black;
}

.fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
    background-color: transparent;
}




/*  	Media CSS		*/

@media all and (min-width: 320px) and (max-width: 480px) {

	.header .header-top {
		display: block;
		
	}

	.header .header-top .container {
    	width: 100%;
    	display: block;
    }

    .header .header-top .container .header-top-left {
    	width: 100%;
    	display: block;
    }

    .header .header-top .container .header-top-left .logo-text {
    	float: none;
    }

    .header .header-top .container .header-top-right {
    	width: 100%;
    	display: block;
    	text-align: center;
    	margin-top: 25px;
    }

    .header .header-main .container #menu-header-menu {
    	float: none !important;
    	text-align: center;
    }

    .navbar-header {
		display: block;
	}

    .fhmm .navbar-collapse .navbar-nav > li > a {
	    line-height: 20px;
	    background-color: white;
		color: black;
	}

	.fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
		background-color: #01BBD4;
	}

	 .container {
		width: 96%;
	}

	 .container #info-photo {
		padding: 0px;
	}

	 .container #info-photo img {
		width: 100%;
	    margin: 0 auto;
	    text-align: center;
	    display: block;
	}

	 .container #info-content {
		text-align: center;
	}

	 .container #info-content .widget.widget_text .textwidget h2 {
		margin-top: 20px;
	}

	 .container #info-content .header-content-section .section-one {
		width: 100%;
	}

	 .container #info-content .header-content-section .section-two {
		width: 100%;
	}

	.header .header-main .container {
		width: 100%;
		display: block;
	}

	.testimonial_rotator_wrap.with-prevnext {
		min-height: inherit;
	}

	.page-content .container {
		width: 96%;
	}

	.slider .main-slider {
	    width: 100%;
	    margin-right: 0px;
	}

	.slider-pro {
		box-shadow: none;
	}

	.slider .whyus {
	    width: 100%;
	    min-height: inherit;
	   	margin-top: 10px;
	}

	.hide-medium-screen, .hide-small-screen {
		display: none !important;
	}

	.cta {
		padding: 33px 10px;
	}

	.links {
	    white-space: nowrap;
	}

	.home-address .address-one {
    	width: 100%;
    	margin-bottom: 20px;
	}

	.home-address .address-two {
    	width: 100%;
	}

	.address-content {
	    text-align: center;
	    padding: 0px 10px;
	}

	.home-map .map {
		width: 100%;
		margin: 0px;
	}

	.home-map .video {
		width: 100%;
	}

	.sidebar {
		/*display: none;*/
	}

	.footer {
		width: 100%;
	}

	#footer-column-hours .footer-payment p{
		width: 49%;
	}

	#footer-column-hours .footer-payment .payment-img{
		width: 100%;
	}

	#footer-column-hours .footer-hours .textwidget .timings {
		width: 100%;
		margin-bottom: 30px;
	}

	#footer-column-hours .footer-hours .textwidget .timings p span.days {
	    /*width: 100%;*/
	    padding-left: 0px;
	}

}
@media (max-width: 641px) and (min-width: 320px){
.header .header-top {
    display: block;
    height: 240px !important;
    margin-top: 70px !important;
}
  .header .header-top .container{
    padding:0px 0px;
  }
  .navbar-brand{
    margin-left: 60%;
  }

    .fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
        background-color: #01BBD4;
    }
}
@media (max-width: 960px) and (min-width: 481px){
.header .header-top .container .header-top-left {
    width: 100%;
    display: block;
    padding-bottom: 50px;
}
.navbar-brand{
    padding-right: 60px;
    margin-left: 33%;
    float: right;
}

    .fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
        background-color: #01BBD4;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
  .navbar-brand{
    margin-left: 80%;
  }

	.header .header-top {
		display: block;
		    height: 240px !important;
    margin-top: 70px !important;
	}

	.header .header-top .container {
    	width: 100%;
    	display: block;
    }

    .header .header-top .container .header-top-left {
    	width: 100%;
    	display: block;
    }

    .header .header-top .container .header-top-left .logo-text {
    	float: none;
    }

    .header .header-top .container .header-top-right {
    	width: 100%;
    	display: block;
    	text-align: center;
    }

    .header .header-main .container #menu-header-menu {
    	float: none !important;
    	text-align: center;
    }

    .navbar-header {
		display: block;
	}

    .fhmm .navbar-collapse .navbar-nav > li > a {
	    line-height: 20px ;
	    background-color: white ;
		color: black ;
	}

	.fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
		background-color: #01BBD4 ;
	}

	 .container {
		width: 96%;
	}

	 .container #info-photo {
		padding: 0px;
	}

	 .container #info-photo img {
		width: 45%;
	    margin: 0 auto;
	    text-align: center;
	    display: block;
	}

	 .container #info-content {
		text-align: center;
	}

	 .container #info-content .widget.widget_text .textwidget h2 {
		margin-top: 20px;
	}

	 .container #info-content .header-content-section .section-one {
		width: 100%;
	}

	 .container #info-content .header-content-section .section-two {
		width: 100%;
	}

	.header .header-main .container {
		width: 100%;
		display: block;
	}

	.testimonial_rotator_wrap.with-prevnext {
		min-height: inherit;
	}

	.page-content .container {
		width: 96%;
	}

	.slider .main-slider {
	    width: 100%;
	    margin-right: 0px;
	}

	.hide-medium-screen, .hide-small-screen {
		display: none !important;
	}

	.slider-pro {
		box-shadow: none;
	}

	.slider .whyus {
	    width: 100%;
	    min-height: inherit;
	    margin-top: 10px;
	}

	.cta {
		padding: 33px 10px;
	}

	.home-address .address-one {
    	width: 100%;
    	margin-bottom: 20px;
	}

	.home-address .address-two {
    	width: 100%;
	}

	.address-content {
	    text-align: center;
	    padding: 0px 10px;
	}

	.home-map .map {
		width: 100%;
		margin: 0px;
	}

	.home-map .video {
		width: 100%;
	}

	.sidebar {
		display: none;
	}

	.footer {
		width: 100%;
	}

	#footer-column-hours .footer-payment .payment-img {
		width: 100%;
	}

	#footer-column-hours .footer-hours .textwidget .timings {
		width: 56%;
		margin-bottom: 30px;
	}

	#footer-column-contact .textwidget .wpcf7 .wpcf7-form p label .wpcf7-text, .wpcf7-textarea {
		width: 56%;
	}

}


@media all and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {

    .navbar-header {
        display: block !important;
    }

    .fhmm .navbar-collapse .navbar-nav > li > a {
        line-height: 20px ;
        background-color: white ;
        color: black ;
    }

    .fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
        background-color: #01BBD4;
    }

}


@media (max-width: 991px) {

    .fhmm .navbar-collapse .navbar-nav > li > a {
        line-height: 20px ;
        background-color: white ;
        color: black ;
    }

    .fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
        background-color: #01BBD4 !important;
    }
}


@media all and (min-width: 768px) and (max-width: 1024px) {
  .header .header-top{
    height: 150px;
  }
  .header .header-top .container .header-top-left{
    width:50%;
  }
.header .header-top .container .header-top-right{
  width: 50%;
  margin-top: 14px;
}
	.container {
		width: 100% !important;
	}

	 .container #info-photo img{
		width: 100%;
	}

	 .container #info-content .header-content-section {
		line-height: 23px;
	}

	 .container #info-content .header-content-section .section-one {
		width: 48%;
	}

	.testimonial_rotator_stars {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin: 0 auto;
	}

	.testimonial_rotator_star {
		float: none;
	}

	.testimonial_rotator.template-default .testimonial_rotator_author_info {
		width: 100%;
		text-align: center;
	}

    .header .header-main .container #menu-header-menu {
    	float: none !important;
    	text-align: center;
    }

    .navbar-header {
		display: block;
	}

	.home-address .address-one {
	    width: 48%;
	    margin-right: 30px;
	}

	.home-address .address-two {
	    width: 48%;
	    float: left;
	}

	.home-map .video {
	    width: 48%;
	}

	.slider .main-slider {
    	width: 63%;
	}

	.slider .whyus {
	    width: 32%;
	}

	p.sp-layer.sp-white.sp-padding.title-in.title-in-bg {
		display: none;
	}

	.sidebar .widget__sidebar .textwidget .cta {
		font-size: 25px;
		line-height: 30px;
	}

	.sidebar .widget__sidebar .textwidget .cta .links{
		white-space: nowrap;
	}

	.footer {
		width: 100%;
	}

	#footer-column-hours .footer-payment .payment-img {
		width: 100%;
	}

	#footer-column-hours .footer-hours .textwidget .timings p span.days {
		width: 100%;
		padding-left: 0px;
	}

	.footer-copyright .social-links-wrapper .social-links li{
		list-style-type: none;
	}

    .fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
        background-color: #01BBD4;
    }

}


@media all and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	.container {
		width: 96% !important;
	}

	.slider .main-slider {
	    width: 63%;
	    margin-right: 39px;
	}

	.slider .whyus {
	    width: 32%;
	}

	p.sp-layer.sp-white.sp-padding.title-in.title-in-bg {
		display: block;
	}

	#footer-column-hours .footer-hours .textwidget .timings p span.days {
		width: 37%;
		padding-left: 0px;
	}

    .navbar-header {
		display: none;
	}

     .fhmm .navbar-collapse .navbar-nav li.current_page_item > a, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:hover, .fhmm .navbar-collapse .navbar-nav li.current_page_item > a:focus {
        background-color: transparent;
    }


}
@media all and (min-width: 800px) and (max-width: 1280px) {
  .header .header-top a {
  	font-size: 26px;
  	font-family: "centurygothic";
  	/*font-weight: bold;*/
    text-transform: capitalize;
  }


}


@media all and (min-width: 1025px) and (max-width: 1200px) {

	 .navbar-header {
		display: none;
	}

}

@media all and (min-width: 1200px) {

	 .navbar-header {
		display: none;
	}

}
/*inner pages*/
.wpcf7-form p{
	margin-bottom: 0px;
}

.wpcf7-form p label {
	width: 100%;
}

.wpcf7-form p label .wpcf7-text, .wpcf7-textarea {
    width: 100% !important;
    margin-bottom: 10px;
    background-color: #F0F0F0;
    padding: 11px 20px;
	border: 3px solid #fff;
}
#wpcf7-f130-p21-o1, #wpcf7-f130-p295-o1 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100% !important;
    margin-bottom: 10px;
    background-color: #F0F0F0;
    border: 1px solid #01bbd4;
    padding: 11px 20px;
}
#wpcf7-f130-p21-o1, #wpcf7-f130-p295-o1 .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
  width: 100% !important;
margin-bottom: 10px;
background-color: #F0F0F0;
border: 1px solid #01bbd4;
height: 90px;
padding: 10px 13px;
	clear: both;
  height: 100%;
}


label{
  display: inline-block;
  margin-bottom: 5px;
  color: #7d7d7d;
  font-weight: normal;
  font-size: 14px;
}

input#contact-form-primary-validation {
width: 67% !important;
margin-bottom: 10px;
background-color: #F0F0F0;
padding: 11px 14px;
color: #444;
margin-left: 21px;
}

#wpcf7-f130-p21-o1 #contact-form-primary-validation {
    width: 43% !important;
    margin-bottom: 10px;
    background-color: #F0F0F0;
    border: 1px solid #01bbd4;
    padding: 11px 14px;
color:#444;
}
#wpcf7-f130-p21-o1 .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-validation {
    float: left;
    margin: 10px 10px;
}
img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-validation {
  float: left;
margin: 10px 0px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 100px;
}
a.phone {
    color: #fec002;
    text-decoration: none;
    font-weight: bold;
}
h4, .h4 {
    font-size: 16px;
    text-transform: none !important;
    font-family: centurygothic !important;
    font-weight: bold !important;
    line-height: 25px;
}
em {
    color: #01BBD4;
}
a {
    color: #337ab7;
    text-decoration: none;
    line-height: 30px;
}
ul.Great {
    list-style-type: decimal !important;
    list-style-position: outside;
}
ul.header-content{
    margin-top: 0;
    margin-bottom: 10px;
    list-style-position: outside;
    width: 110%;
    padding-left: 20px;
    list-style-type: none;
}
img.alignnone.size-full.wp-image-199 {
    height: 500px;
}
img.alignnone.size-full.wp-image-203{
    height: 500px;
}
.map-inner-page{
  height: 500px;
  width:100%
}
.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.two-col{
   -webkit-columns: 2;
   -moz-columns: 2;
   columns: 2;
   column-count: 2;
   list-style-position: outside;
}
.two-col li{
	margin-left:25px;
}